Subject: emacs open display problem
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 10 Aug 2008 18:48:17 GMT
List-Id: <cygwin.cygwin.com>

I have been an avid cygwin user for several years. I recently bought a new HP laptop with Vista, and I immediately installed cygwin. I had a few glitches but was able to figure out fixes for all of them but one: emacs just flat-out refuses to open a display window. This is the only program which has this problem that I know about so far. Everything else that I commonly use works fine.

I've tried the following commands in an xterm, all to no avail:
  emacs &
  emacs -d :0 &
  emacs -d 0:0 &

I don't get any error messages, but no emacs either.

Emacs is installed, by the way. I can run it in the parent xterm window by
  emacs -nw
but this doesn't work right either (it freezes up, the keystroke commands don't work right, etc.).

Also, the phantom emacs processes that never open a window show up in ps.

I tried uninstalling and reinstalling emacs, but no luck.

I searched the mail archives and couldn't find anyone else who had seen this problem. Any ideas?

____________________________________________________________
Make more on your investments with qualified asset management. Click now!
http://thirdpartyoffers.netzero.net/TGL2231/fc/Ioyw6ijnAqMXb8qzYYeGlltLQ9l8og1d6D4Z9QR0tqTwO25G3kvhDk/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/